package de.steamwar.fightsystem.utils;

import net.minecraft.server.MinecraftServer;

public class TpsWarper21 implements TpsWarper {

  @Override
  public void warp(float tps) {
    MinecraftServer.getServer().tickRateManager().setTickRate(tps);
  }
}
